{% extends 'base.html.twig' %}
{% form_theme userForm "bootstrap_4_layout.html.twig" %}

{% block title %}{{ title }}{% endblock %}

{% block main %}

<div class="example-wrapper">
    <h1>Hello {{ title }}! ✅</h1>
</div>

    {{ form_start(userForm) }}
    {{ form_widget(userForm) }}
    <button type="submit" class="btn btn-primary">Register</button>
    {{ form_end(userForm) }}
{% endblock %}
